/*Palanquin*/
@import url("https://fonts.googleapis.com/css2?family=Palanquin&display=swap");
/*Palanquin Dark*/
@import url("https://fonts.googleapis.com/css2?family=Palanquin+Dark:wght@400;700&display=swap");
/*-------------------*/
* {
  margin: 0;
  padding: 0;
}

.header {
  height: 880px;
  width: 100%;
  background-color: #FFFFFF;
  color: #333333;
}
.header .wrapper {
  width: 1440px;
  height: 880px;
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 16px;
  background: url(../img/about-us-background.svg);
  background-size: 60.8%;
  background-repeat: no-repeat;
  background-position: top 122px right -4px;
  background-origin: content-box;
}

.head, .main-field {
  max-width: 1170px;
  max-height: 100%;
  margin: 0 auto;
}

.flex-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-height: 56px;
  box-sizing: border-box;
}
.flex-wrap a {
  color: #333333;
  text-decoration: none;
}
.flex-wrap .nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
.flex-wrap .nav-menu .logo {
  height: 100%;
  padding-bottom: 7px;
}
.flex-wrap .nav-menu .logo__span {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 48px;
}
.flex-wrap .nav-menu .menu {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  width: 380px;
  padding: 0;
  margin-left: 38px;
  padding-top: 12px;
}
.flex-wrap .nav-menu .menu .menu__item {
  list-style: none;
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}
.flex-wrap .nav-menu .menu .menu__item:hover a {
  padding-bottom: 5px;
  border-bottom: 2px solid #000;
}
.flex-wrap .log-in {
  height: 100%;
}
.flex-wrap .log-in__button {
  width: 170px;
  height: 48px;
  color: #FFFFFF;
  border-radius: 24px;
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  padding-top: 6px;
  padding-bottom: 9px;
  margin-top: 8px;
  background-color: #F5A623;
}
.flex-wrap .log-in__button:hover {
  box-shadow: 3px 3px 10px gray;
}
.flex-wrap .log-in__button:active {
  box-shadow: inset 1px 1px 10px black;
}

/*------------------------------------------------------------------------*/
.main-field {
  margin-top: 145px;
}
.main-field .container {
  max-height: 100%;
}
.main-field .container .content {
  max-height: 100%;
}
.main-field .container .content .name {
  max-width: 93px;
  margin-bottom: 17px;
  box-sizing: border-box;
}
.main-field .container .content .name__span {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #EF634D;
}
.main-field .container .content .label {
  max-width: 352px;
}
.main-field .container .content .label__h1 {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 72px;
  line-height: 80px;
  color: #333333;
  margin: 0;
  padding: 0;
}
.main-field .container .content .description {
  margin-top: 30px;
  margin-bottom: 37px;
  max-width: 370px;
}
.main-field .container .content .description__text {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #333333;
}
.main-field .container .content .find {
  padding-top: 3px;
}
.main-field .container .content .find__button {
  width: 170px;
  height: 48px;
  color: #FFFFFF;
  border-radius: 24px;
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  padding-top: 6px;
  padding-bottom: 9px;
  background-color: #E13856;
}
.main-field .container .content .find__button:hover {
  box-shadow: 3px 3px 10px gray;
}
.main-field .container .content .find__button:active {
  box-shadow: inset 1px 1px 10px black;
}

* {
  margin: 0;
  padding: 0;
}

.faq {
  height: 880px;
  width: 100%;
  background-color: #F7F6FE;
  color: #333333;
}
.faq .wrapper {
  padding: 0;
  width: 1440px;
  height: 880px;
  margin: 0 auto;
  background: url(../img/CombinedShape.svg);
  background-position: top 149px left 65px;
  background-size: 176px;
  background-repeat: no-repeat;
}
.faq .wrapper .container {
  max-width: 1170px;
  max-height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.faq .wrapper .accordions {
  width: 570px;
  margin-top: 192px;
}
.faq .wrapper .accordions .accordion {
  display: flex;
  flex-direction: column;
  width: 570px;
  min-height: 112px;
  background-color: #fff;
  color: #333333;
  padding-left: 48px;
  padding-right: 48px;
  text-align: left;
  border: none;
  cursor: pointer;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.101081);
  border-radius: 16px;
  margin-bottom: 16px;
  position: relative;
  transition: all 0.5s;
}
.faq .wrapper .accordions .accordion:hover, .faq .wrapper .accordions .accordion:active, .faq .wrapper .accordions .accordion:focus {
  background-color: #E13856;
  color: #FFFFFF;
}
.faq .wrapper .accordions .accordion:last-child {
  margin-bottom: 0;
}
.faq .wrapper .accordions .accordion .label {
  padding-bottom: 34px;
  margin-top: 38px;
}
.faq .wrapper .accordions .accordion .label__h3 {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}
.faq .wrapper .accordions .accordion .path {
  position: absolute;
  top: 50px;
  right: 48px;
  width: 8px;
  height: 12px;
  transition: all 0.3s;
}
.faq .wrapper .accordions .accordion:active .path, .faq .wrapper .accordions .accordion:focus .path {
  rotate: 90deg;
  transition: all 0.3s;
}
.faq .wrapper .accordions .accordion .panel {
  display: none;
  height: 100%;
  transition: all 0.5s;
}
.faq .wrapper .accordions .accordion .panel__text {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #333333;
  color: #FFFFFF;
  margin-bottom: 39px;
}
.faq .wrapper .accordions .accordion:active, .faq .wrapper .accordions .accordion:focus .panel {
  display: block;
  transition: all 0.5s;
}
.faq .wrapper .article {
  width: 470px;
}
.faq .wrapper .article .name {
  margin-top: 233px;
}
.faq .wrapper .article .name__span {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #EF634D;
}
.faq .wrapper .article .label {
  margin-top: 16px;
}
.faq .wrapper .article .label__h2 {
  max-width: 421px;
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 56px;
  line-height: 64px;
  color: #333333;
  margin: 0;
  padding: 0;
}
.faq .wrapper .article .description {
  margin-top: 31px;
}
.faq .wrapper .article .description__text-1 {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #333333;
}
.faq .wrapper .article .description__text-2 {
  margin-top: 18px;
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: rgba(51, 51, 51, 0.501557);
}

* {
  margin: 0;
  padding: 0;
}

.contacts {
  height: 880px;
  width: 100%;
  background-color: #FFFFFF;
  color: #333333;
}
.contacts .wrapper {
  padding: 0;
  width: 1440px;
  height: 880px;
  margin: 0 auto;
  background: url(../img/CombinedShape.svg);
  background-position: top 148px right 67px;
  background-size: 176px;
  background-repeat: no-repeat;
}
.contacts .wrapper .container {
  max-width: 1170px;
  max-height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.contacts .wrapper .forms {
  width: 475px;
}
.contacts .wrapper .forms .name {
  margin-top: 201px;
}
.contacts .wrapper .forms .name__span {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #EF634D;
}
.contacts .wrapper .forms .label {
  margin-top: 16px;
}
.contacts .wrapper .forms .label__h2 {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 56px;
  line-height: 64px;
  color: #333333;
  margin: 0;
  padding: 0;
}
.contacts .wrapper .forms .search-form {
  margin-top: 39px;
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: rgba(51, 51, 51, 0.501557);
}
.contacts .wrapper .forms .search-form__input {
  margin-bottom: 16px;
  box-sizing: border-box;
  width: 470px;
  height: 48px;
  padding-left: 15px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 5px;
}
.contacts .wrapper .forms .search-form__textarea {
  box-sizing: border-box;
  height: 112px;
  width: 470px;
  padding-top: 15px;
  padding-left: 15px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 5px;
}
.contacts .wrapper .forms .search-form__button {
  margin-top: 22px;
  width: 170px;
  height: 48px;
  color: #FFFFFF;
  border-radius: 24px;
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  padding-top: 6px;
  padding-bottom: 9px;
  background-color: #E13856;
  color: #FFFFFF;
}
.contacts .wrapper .forms .search-form__button:hover {
  box-shadow: 3px 3px 10px gray;
}
.contacts .wrapper .forms .search-form__button:active {
  box-shadow: inset 1px 1px 10px black;
}
.contacts .wrapper .aside {
  padding-top: 190px;
}
.contacts .wrapper .aside .map {
  margin-right: -18px;
  margin-top: 2px;
}
.contacts .wrapper .aside .map__iframe {
  box-sizing: border-box;
  border: 8px solid #E13856;
  border-radius: 16px;
}

* {
  margin: 0;
  padding: 0;
}

.footer {
  height: 352px;
  width: 100%;
  background-color: #333333;
  color: #333333;
}
.footer .wrapper {
  padding: 0;
  width: 1440px;
  height: 352px;
  margin: 0 auto;
}
.footer .wrapper .container {
  max-width: 1170px;
  max-height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 79px;
}
.footer .wrapper .container .flex-wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 49px;
}
.footer .wrapper .container .flex-wrap .logo {
  color: #FFFFFF;
}
.footer .wrapper .container .flex-wrap .logo__span {
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 48px;
}
.footer .wrapper .container .flex-wrap .form {
  width: 470px;
  margin-left: -23px;
}
.footer .wrapper .container .flex-wrap .form .mail-form {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: rgba(51, 51, 51, 0.501557);
  display: flex;
  justify-content: space-between;
}
.footer .wrapper .container .flex-wrap .form .mail-form__input {
  box-sizing: border-box;
  padding-left: 15px;
  width: 270px;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 5px;
}
.footer .wrapper .container .flex-wrap .form .mail-form__button {
  width: 170px;
  height: 48px;
  color: #FFFFFF;
  border-radius: 24px;
  font-family: "Palanquin Dark", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  padding-top: 6px;
  padding-bottom: 9px;
  background-color: #E13856;
  color: #FFFFFF;
}
.footer .wrapper .container .flex-wrap .form .mail-form__button:hover {
  box-shadow: 3px 3px 10px gray;
}
.footer .wrapper .container .flex-wrap .form .mail-form__button:active {
  box-shadow: inset 1px 1px 10px black;
}
.footer .wrapper .container .flex-wrap .social {
  width: 160px;
  height: 48px;
  display: flex;
  justify-content: space-between;
}
.footer .wrapper .container .flex-wrap .social__link {
  background-color: rgba(255, 255, 255, 0.1);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
}
.footer .wrapper .container .flex-wrap .social__link:hover, .footer .wrapper .container .flex-wrap .social__link:active {
  background-color: #E13856;
}
.footer .wrapper .container .footer-line {
  margin-top: 80px;
  margin-bottom: 56px;
  background-color: rgba(255, 255, 255, 0.1);
  mix-blend-mode: normal;
}
.footer .wrapper .container .bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: rgba(51, 51, 51, 0.501557);
}
.footer .wrapper .container .bottom__copyright {
  color: rgba(255, 255, 255, 0.502972);
}
.footer .wrapper .container .bottom .terms-privacy {
  width: 266px;
  display: flex;
  justify-content: space-between;
}
.footer .wrapper .container .bottom .terms-privacy__link {
  text-decoration: none;
  color: #FFFFFF;
}

/*# sourceMappingURL=style.css.map */
